Pkgcheck Warnings

  • All Versions
  • 1.12.2
    • DeprecatedDep
      DEPEND: deprecated dependencies: gnome-base/gnome-vfs gnome-base/gnome-vfs:=[samba]
    • DeprecatedDep
      RDEPEND: deprecated dependencies: gnome-base/gnome-vfs gnome-base/gnome-vfs:=[samba]
    • StableRequest
      slot(0) no change in 50 days for unstable keywords: [ ~amd64, ~x86 ]
    • UnusedInherits
      unused eclass: toolchain-funcs
  • 1.12.1
    • DeprecatedDep
      DEPEND: deprecated dependencies: >=gnome-base/gnome-vfs-2.0.0 >=gnome-base/gnome-vfs-2.0.0[samba]
    • DeprecatedDep
      RDEPEND: deprecated dependencies: >=gnome-base/gnome-vfs-2.0.0 >=gnome-base/gnome-vfs-2.0.0[samba]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.